#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 yesod-auth
version:              1.6.10.3
visibility:           public
id:                   yesod-auth-1.6.10.3-JyNxtutCO66EisBjAMjasz
key:                  yesod-auth-1.6.10.3-JyNxtutCO66EisBjAMjasz
license:              MIT
maintainer:           Michael Snoyman <michael@snoyman.com>
author:               Michael Snoyman, Patrick Brisbin
stability:            Stable
homepage:             http://www.yesodweb.com/
synopsis:             Authentication for Yesod.
description:
    API docs and the README are available at <http://www.stackage.org/package/yesod-auth>

category:             Web, Yesod
abi:                  6922ba126995b8bce7ba6d69ff54bfff
exposed:              True
exposed-modules:
    Yesod.Auth Yesod.Auth.BrowserId Yesod.Auth.Dummy Yesod.Auth.Email
    Yesod.Auth.GoogleEmail2 Yesod.Auth.Hardcoded Yesod.Auth.Message
    Yesod.Auth.OpenId Yesod.Auth.Rpxnow Yesod.Auth.Util.PasswordStore

hidden-modules:       Yesod.Auth.Routes
import-dirs:          /usr/lib/ghc-8.10.4/site-local/yesod-auth-1.6.10.3
library-dirs:         /usr/lib/ghc-8.10.4/site-local/yesod-auth-1.6.10.3
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.4/yesod-auth-1.6.10.3
hs-libraries:         HSyesod-auth-1.6.10.3-JyNxtutCO66EisBjAMjasz
depends:
    aeson-1.5.6.0-Er8hVcKeB6UIjaphu3gpm9
    authenticate-1.3.5-FEpymdR2q3LDvExaxD86lX base-4.14.1.0
    base16-bytestring-1.0.1.0-Hbpe1ak8aStK9x7dEuqbKO
    base64-bytestring-1.2.0.1-2bY5V3UfSKjAiAmb0llGpD binary-0.8.8.0
    blaze-builder-0.4.2.1-KRXf5d4GbjLDdq3vlVdrGQ
    blaze-html-0.9.1.2-KbMNyTzdb61IcxgLdyooQ8
    blaze-markup-0.8.2.8-BqQXTPAKmSh8XDrKlZRb34 bytestring-0.10.12.0
    conduit-1.3.4.1-LfHDYs4bYclAqHNTbiVQUG
    conduit-extra-1.3.5-2SGPCMs8x9ABUQ7QL4UG7D containers-0.6.2.1
    cryptonite-0.29-1OZ7ffXvT3L6hDppZ5ZRsc
    data-default-0.7.1.1-DVZWGRf90hqGebpGTaPvOV
    email-validate-2.3.2.13-5paXJyVr1bTJnDBjqNTw8P
    file-embed-0.0.13.0-w1EA2BlVGr45s6RdXSQRQ
    http-client-0.7.8-JT9c4JsvpRTBlIDhZZb4mm
    http-client-tls-0.3.5.3-5FM8yqADAaDDfJ1Zkaou8Z
    http-conduit-2.3.8-9lpk8Bp2zZX4dwcf1XlZq8
    http-types-0.12.3-C8SUCDWv0eNpqjTanwzbz
    memory-0.16.0-FcR25XxjAGsCy9iFRDcpya
    network-uri-2.6.4.1-7oiLAsSXZ3KCi5cxTymWsf
    nonce-1.0.7-FyZwQ5CN5FzFmHZan8xFSD
    persistent-2.12.1.1-IlUbpn39b6hIgSfkLJbMtI
    random-1.2.0-8VrdPKsEdxp4Gkle5dfjEJ
    safe-0.3.19-AfrHSVViU1189qUhjBUb5b
    shakespeare-2.0.25-FfmcSLcn2hsEldltjhD0R6 template-haskell-2.16.0.0
    text-1.2.4.1 time-1.9.3 transformers-0.5.6.2
    unliftio-0.2.15-G7yPp27SESfHtZ1sAnxEoP
    unliftio-core-0.2.0.1-9GVcmaajsglG88oErAZOTV
    unordered-containers-0.2.13.0-4AoMTstniRpGNa4LW5BINH
    wai-3.2.3-I9oWaLbbeTXF5sLfVijkJW
    yesod-core-1.6.20-Kb2C0FcT8TuJZs0PZhYKl5
    yesod-form-1.7.0-I49mvqHuUXFGZ6Be9wkzPI
    yesod-persistent-1.6.0.7-DkS7Hwy2tkqAqd9elYKGXF

haddock-interfaces:   /usr/share/doc/haskell-yesod-auth/html/yesod-auth.haddock
haddock-html:         /usr/share/doc/haskell-yesod-auth/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

